WordPress Plugin: simple-debug

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.